<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.enterprise_ui.feature.patch"
      label="%featureName"
      version="3.2.4.v201105171500-30FA38s73553D5G5G48"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jst.enterprise_ui.feature" version="3.2.4.v201104201417-7b7HHfYFSK2WDvSHB0pTyNZ7TpYo" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jst.servlet.ui"
         download-size="0"
         install-size="0"
         version="1.1.406.v201105171500"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.ws.jaxrs.ui"
         download-size="0"
         install-size="0"
         version="1.0.302.v201105161815"
         unpack="false"/>

</feature>
